Endpoint Vulnerability

Security Vulnerability CVE-2020-6536 for Google Chrome

Description

Incorrect security UI in PWAs in Google Chrome prior to 84.0.4147.89 allowed a remote attacker who had persuaded the user to install a PWA to spoof the contents of the Omnibox (URL bar) via a crafted PWA.

Affected Products

Google Chrome

References

CVE-2020-6536,